function ssplotter
%ssplotter plots the steady state function
 
%set the parameters
k1 = 50;
k2 = 1;
d1 = 0.1;
d2 = 0.1;
n = 10;
p0 = 10;
 
figure(1)
clf
p = 0:0.1:50;
plot(p,rates(p),'linewidth',2)
grid on

function out=rates(p)
    out=k1./(1+(p/p0).^n) - ((d1*d2)/k2)*p;
end
end
